{
    "parent":"blade2:display/1",
    "display": {
        "title": "天与地，世间的泡沫",
        "description": [{"text":"[此躯即神]状态下，获得20%增伤；当释放[死星天裁]时[毁伤]层数达到4点，本次行动不消耗行动点数。\n\n"},{"text":"激活条件：在变身期间击败凋灵。","color":"gold"}],
        "icon": {
            "id": "firework_star",
            "components": {
                "item_model": "sword:eidolons/2"
            }
        }
    },
    "criteria": {
        "1":{
            "trigger": "impossible"
        }
    }
}